# Management System - Nonconformity HR

This is a bridge module between Management System and Human Resource

This module contains some new features for Management System modules.

Nonconformity (NC)

- Department: add a field to link a specific department.

Table of contents

- Usage
- Changelog
  - 13.0.1.0.0 (2020-04-01)
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

NC Department

- Go to Employees → Department → create a new one
- Go to Management System → Nonconformity
- Create new Nonconformity
- Select a Departament on the list

# Changelog

## 13.0.1.0.0 (2020-04-01)

- [INI] Initial development

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Associazione PNLUG - Gruppo Odoo

## Contributors

- Marcelo Frare <mf2965@gmail.com>
- Stefano Consolaro <stefano.consolaro@mymage.it>
- Yvan Dotet <yvan.dotet@logicasoft.eu>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/management-system project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.